body{color:#000000;background-color:#FFFFFF;font-family: FONT-FAMILY: Arial, Veranda, sans-serif;font-size:100%;font-weight:normal;margin-left:30px;margin-top:5px;}

.breadcrumbs{font-family: Arial, "MS Sans Serif", Geneva, Veranda, san-serif;font-size:75%;color:#000000}

ul,ol,p,li,td{color:#000000;font-family: Arial, "MS Sans Serif", Geneva, Veranda, san-serif;font-size:100%;}


th{border-bottom: thin solid navy;background-color:#00CCFF;color:#000000;font-family: Arial, "MS Sans Serif", Geneva, Veranda, san-serif;font-size:110%;font-weight:bold}

.softwareheading{font-weight:bold;font-size:100%;}
.linksheading{color:#000000;font-family:Arial, "MS Sans Serif", Geneva, Veranda, san-serif;font-size:110%;font-weight:bold;}
.subpagelinksheading{color:#000000;font-family:Arial, "MS Sans Serif", Geneva, Veranda, san-serif;font-size:100%;font-weight:bold;}


.h3links{color:#FFFFFF;font-family:Arial, "MS Sans Serif", Geneva, Veranda, san-serif;font-size:120%;font-weight:bold;}


.text{color:#000000;font-family: Arial, "MS Sans Serif", Geneva, Veranda, san-serif;font-size:100%;font-weight:normal}
.title{color:#FFFFFF;font-weight:bold;font-family:Arial, "MS Sans Serif", Geneva, Veranda, san-serif;font-size:200%;}

.subtitle{color:#FFFFFF;font-weight:normal;font-family:Arial, "MS Sans Serif", Geneva, Veranda, san-serif;font-size:75%;}

.letter{color:navy;font-family:Arial, "MS Sans Serif", Geneva, Veranda, san-serif;font-size:105%;font-weight:bold;}

.linkstitle{color:#000000;font-weight:bold;font-family:Arial, "MS Sans Serif", Geneva, Veranda, san-serif;font-size:20px;margin-top:0px;text-align:center;}

h1{color:#000000;font-weight:bold;font-family:Arial, "MS Sans Serif", Geneva, Veranda, san-serif;font-size:180%;}


h2{color:navy;font-weight:bold;font-family:Arial, "MS Sans Serif", Geneva, Veranda, san-serif;font-size:160%;}

h3{color:#000000;font-family:Arial, "MS Sans Serif", Geneva, Veranda, san-serif;font-size:140%;font-weight:bold;}

h4{color:#000000;font-family:Arial, "MS Sans Serif", Geneva, Veranda, san-serif;font-size:120%;font-weight:bold;}

A:link{color:#000000 ;text-decoration:none;}
A:visited{color:#000000;text-decoration:none;}
A:active{color:#000000;text-decoration:none;}
a:hover{text-decoration:none;color:#FFFFFF;background:navy;}

li{list-style-type:disc;}


.listtext{color:black;}

.spacertd{background-color:#FFFFFF;border-bottom: #FFFFFF}